libudev-dev-dbgsym 229-4ubuntu8 (ppc64el binary) in ubuntu xenial

 This package contains the files needed for developing applications that
 use libudev.

Details

Package version:
229-4ubuntu8
Source:
systemd 229-4ubuntu8 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships